body{font-family: "微软雅黑";}

.box-logo{padding-top: 60px; text-align: center;}

.btn-box{padding: 90px 0 0 0;}

.data-box{margin-top: 100px;}
.data-box h3{border-left: 4px solid #2fb26a; padding-left: 10px; color: #374552;}
.data-box .table{margin-top: 30px; text-align: center; font-size: 16px; color: #000; line-height: 28px;}
.data-box .table tr td{height: 110px; vertical-align: middle;}
.data-box .table tr td i{margin-right: 10px;}
.data-box .table tr th{text-align: center; font-weight: 500; height: 46px;}
@media (max-width: 640px){
	.box-logo img{width: 100%;}
}
@media (max-width: 540px){
  .btn-box .tr, .btn-box .tc, .btn-box .tl{text-align: center;}
  .btn-box img{width: 100%;}
}
@media (max-width: 450px){
  .data-box .table tr td i{margin-right: 0;}
}

.tc{text-align: center;}
.tl{text-align: left;}
.tr{text-align: right;}

#vcode{
  position: absolute;
  right: 0;
  top: 0;
  display: none;
}
#vcode img{width: 269px; height: 270px;}
